BEGIN 9xBard

IF~NumTimesTalkedTo(0) Global("ISHxBard","GLOBAL",0)~THEN BEGIN Bard000
SAY @0
=
@1
IF~~THEN REPLY @2 GOTO Bard001
IF~~THEN REPLY @3 GOTO Bard001
END

IF~~THEN BEGIN Bard001
SAY @4
=
@5
IF~~THEN REPLY @6 GOTO Bard002
IF~~THEN REPLY @7 GOTO Bard003
END

IF~~THEN BEGIN Bard002
SAY @8
IF~~THEN REPLY @9 GOTO Bard004
IF~~THEN REPLY @10 GOTO Bard003
IF~~THEN REPLY @11 GOTO Bard005
IF~~THEN REPLY @12 GOTO Bard006
END

IF~~THEN BEGIN Bard005
SAY @13
IF~~THEN REPLY @14 GOTO Bard004
IF~~THEN REPLY @15 GOTO Bard003
IF~~THEN REPLY @16 GOTO Bard006
END

IF~~THEN BEGIN Bard003
SAY @17
IF~~THEN EXIT
END

IF~~THEN BEGIN Bard006
SAY @18
IF~~THEN DO ~SetGlobal("ISHxBard","GLOBAL",50) Enemy() Attack(Player1)~ EXIT
END

IF~~THEN BEGIN Bard004
SAY @19
IF~PartyGoldGT(11999)~THEN REPLY @20 GOTO Bard007
IF~PartyGoldGT(11999)~THEN REPLY @21 GOTO Bard008
IF~~THEN REPLY @22 GOTO Bard009
IF~~THEN REPLY @23 GOTO Bard010
END

IF~~THEN BEGIN Bard007
SAY @24 
IF~~THEN DO ~TakePartyGold(12000) SetGlobal("ISHxBard","GLOBAL",1) EscapeArea()~ EXIT
END

IF~~THEN BEGIN Bard009
SAY @25
IF~~THEN EXIT
END

IF~~THEN BEGIN Bard010
SAY @26
IF~~THEN EXIT
END

IF~~THEN BEGIN Bard008
SAY @27
IF~Class(Player1,BARD)~THEN REPLY @28 DO ~ActionOverride(Player1,AddSpecialAbility("ISHBAR"))~ GOTO Bard011
IF~Class(Player2,BARD)~THEN REPLY @29 DO ~ActionOverride(Player2,AddSpecialAbility("ISHBAR"))~ GOTO Bard012
IF~Class(Player3,BARD)~THEN REPLY @30 DO ~ActionOverride(Player3,AddSpecialAbility("ISHBAR"))~ GOTO Bard012
IF~Class(Player4,BARD)~THEN REPLY @31 DO ~ActionOverride(Player4,AddSpecialAbility("ISHBAR"))~ GOTO Bard012
IF~Class(Player5,BARD)~THEN REPLY @32 DO ~ActionOverride(Player5,AddSpecialAbility("ISHBAR"))~ GOTO Bard012
IF~Class(Player6,BARD)~THEN REPLY @33 DO ~ActionOverride(Player6,AddSpecialAbility("ISHBAR"))~ GOTO Bard012
IF~~THEN REPLY @34 GOTO Bard010
END

IF~~THEN BEGIN Bard011
SAY @35
=
@36
=
@37
=
@38
=
@39
IF~~THEN DO ~TakePartyGold(12000) SetGlobal("ISHxBard","GLOBAL",1) EscapeArea()~ EXIT
END

IF~~THEN BEGIN Bard012
SAY @40
=
@41
=
@42
=
@43
IF~~THEN DO ~TakePartyGold(12000) SetGlobal("ISHxBard","GLOBAL",1) EscapeArea()~ EXIT
END

IF~NumTimesTalkedToGT(0) Global("ISHxBard","GLOBAL",0)~THEN BEGIN Bard013
SAY @44
IF~~THEN REPLY @9 GOTO Bard004
IF~~THEN REPLY @10 GOTO Bard003
IF~~THEN REPLY @11 GOTO Bard005
IF~~THEN REPLY @12 GOTO Bard006
END
